Quick Fix: Node problem on Ubuntu 14.04

If you've attempted to install Bower on Ubuntu 14.04, you may have discovered an Ubuntu-specific problem with Bower. It looks for /usr/bin/node but what is there is /usr/bin/nodejs. To fix this, you can install nodejs-legacy.

sudo apt-get install nodejs-legacy

That should solve the problem.